$FILOBuy on Pons

Batches

List my batches

Batches posted by your wallet.

GET/v1/me/batches

Newest first, with summaries only. Read one with Get a batch.

Headers

Authorizationstringrequired

Bearer fb_live_…. An API key created in the app. A browser session cookie also works. See Authentication.

Query

limitinteger

Default 50, maximum 200.

Request
curl https://dapp.filobook.run/v1/me/batches \
  -H "Authorization: Bearer $FILOBOOK_KEY"
Response · 200
{
  "batches": [
    { "id": "bat_2f9c41d07e6a83b5", "created_at": "2026-11-14T06:17:02.000Z", "summary": { "orders": 2, "open": 0, "filled": 2, "expired": 0, "cancelled": 0, "spent": "0.009", "saved": "0.011" } }
  ]
}
Was this page helpful?